<?php
/**
 * Home Page sections
 *
 * This is the template that includes all the other files for home page sections
 *
 * @package Theme Palace
 * @subpackage Regular News Pro
 * @since Regular News Pro 1.0.0
 */

// headline section
require get_template_directory() . '/inc/sections/headline.php';

// popular section
require get_template_directory() . '/inc/sections/popular.php';

// featured section
require get_template_directory() . '/inc/sections/featured.php';

// cta section
require get_template_directory() . '/inc/sections/cta.php';

// recent-post section
require get_template_directory() . '/inc/sections/recent-post.php';

// featured-video section
require get_template_directory() . '/inc/sections/featured-video.php';

// blog section
require get_template_directory() . '/inc/sections/blog.php';

// must-read section
require get_template_directory() . '/inc/sections/must-read.php';


