<?php
/**
 * Theme Palace widgets inclusion
 *
 * This is the template that includes all custom widgets of Regular News Pro
 *
 * @package Theme Palace
 * @subpackage Regular News Pro
 * @since Regular News Pro 1.0.0
 */

/*
 * Add About  widget
 */
require get_template_directory() . '/inc/widgets/about-info-widget.php';

/*
 * Add Recent Posts widget
 */
require get_template_directory() . '/inc/widgets/recent-posts-widget.php';

/*
 * Add popular post meta
 */
require get_template_directory() . '/inc/widgets/popular-post/popular-post-meta.php';

/*
 * Add popular post widget
 */
require get_template_directory() . '/inc/widgets/popular-post/popular-post-widget.php';
/*


/**
 * Register widgets
 */
function regular_news_pro_register_widgets() {

	register_widget( 'Regular_News_Pro_About_Us_Image_Widget' );

	register_widget( 'Regular_News_Pro_Recent_Post' );

	register_widget( 'Regular_News_Pro_Popular_Post' );

}
add_action( 'widgets_init', 'regular_news_pro_register_widgets' );