<?php
/**
* Partial functions
*
* @package Theme Palace
* @subpackage Regular News Pro
* @since Regular News Pro 1.0.0
*/

if ( ! function_exists( 'regular_news_pro_headline_title_partial' ) ) :
    // headline title
    function regular_news_pro_headline_title_partial() {
        $options = regular_news_pro_get_theme_options();
        return esc_html( $options['headline_title'] );
    }
endif;

if ( ! function_exists( 'regular_news_pro_featured_title_partial' ) ) :
    // featured title
    function regular_news_pro_featured_title_partial() {
        $options = regular_news_pro_get_theme_options();
        return esc_html( $options['featured_title'] );
    }
endif;

if ( ! function_exists( 'regular_news_pro_cta_title_partial' ) ) :
    // cta title
    function regular_news_pro_cta_title_partial() {
        $options = regular_news_pro_get_theme_options();
        return esc_html( $options['cta_title'] );
    }
endif;

if ( ! function_exists( 'regular_news_pro_cta_btn_title_partial' ) ) :
    // cta btn title
    function regular_news_pro_cta_btn_title_partial() {
        $options = regular_news_pro_get_theme_options();
        return esc_html( $options['cta_btn_title'] );
    }
endif;

if ( ! function_exists( 'regular_news_pro_recent_title_partial' ) ) :
    // trending title
    function regular_news_pro_recent_title_partial() {
        $options = regular_news_pro_get_theme_options();
        return esc_html( $options['trending_title'] );
    }
endif;

if ( ! function_exists( 'regular_news_pro_featured_video_title_partial' ) ) :
    // featured_video title
    function regular_news_pro_featured_video_title_partial() {
        $options = regular_news_pro_get_theme_options();
        return esc_html( $options['featured_video_title'] );
    }
endif;

if ( ! function_exists( 'regular_news_pro_must_read_title_partial' ) ) :
    // must_read title
    function regular_news_pro_must_read_title_partial() {
        $options = regular_news_pro_get_theme_options();
        return esc_html( $options['must_read_title'] );
    }
endif;

if ( ! function_exists( 'regular_news_pro_blog_title_partial' ) ) :
    // blog title
    function regular_news_pro_blog_title_partial() {
        $options = regular_news_pro_get_theme_options();
        return esc_html( $options['blog_title'] );
    }
endif;

if ( ! function_exists( 'regular_news_pro_copyright_text_partial' ) ) :
    // copyright text
    function regular_news_pro_copyright_text_partial() {
        $options = regular_news_pro_get_theme_options();
        return esc_html( $options['copyright_text'] );
    }
endif;
